plexus-classworlds 1.5.0-3 source package in Ubuntu

Changelog

plexus-classworlds (1.5.0-3) unstable; urgency=low

  * Team upload.
  * Remove Paul from uploaders list.
  * Switch to source format 3.0.
  * Switch to debhelper level 7.
  * Update Standards-Version 3.9.1.
  * Replace Depends: classpath-doc by default-jdk-doc.
  * Use Maven to build the package.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 Oct 2011 13:46:03 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-10-17
Uploaded to:
Precise
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-17 universe libs

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
plexus-classworlds_1.5.0.orig.tar.gz 45.3 KiB 6444d66c34b149b6a9ad18e1c48d97739f4d3528a88cf5da3333af4037847d68
plexus-classworlds_1.5.0-3.debian.tar.gz 5.9 KiB 98ab1d242f7a6a0c389db819bad24171a06a1f4240b09e15a28eac1adc6b736f
plexus-classworlds_1.5.0-3.dsc 1.5 KiB e93f8932c5ac1fafa621163e5c4be4337f1eefa6a795323eb6d37a1d7628c211

Available diffs

View changes file

Binary packages built by this source

libplexus-classworlds-java: No summary available for libplexus-classworlds-java in ubuntu quantal.

No description available for libplexus-classworlds-java in ubuntu quantal.

libplexus-classworlds-java-doc: No summary available for libplexus-classworlds-java-doc in ubuntu quantal.

No description available for libplexus-classworlds-java-doc in ubuntu quantal.